{% extends 'Admin/layout.html.twig' %}

{% form_theme form 'bootstrap_4_layout.html.twig' %}

{% block title %}Admin Limitation Create{% endblock %}

{% block breadcrumbs %}
    <li class="breadcrumb-item">
        <a href="{{ url('admin_list_users') }}">Users</a>
    </li>
    <li class="breadcrumb-item">
        <a href="{{ url('admin_show_user', {id:user.id}) }}">Show</a>
    </li>
    <li class="breadcrumb-item active">Admin Limitation</li>
{% endblock %}

{% block body_id 'admin_limitation_create' %}

{% block body %}


    {% for message in app.flashes('error') %}
        <div class="flash-notice alert alert-danger" role="alert">
            {{ message }}
        </div>
    {% endfor %}

    <div class="flash-notice alert alert-info" role="alert">
        If the selected user is not an Admin, he will be at the success of this operation!
    </div>

    {% include 'Admin/UserBundle/_show_admin_limitations.html.twig' %}

    <div class="card mb-3">
        <div class="card-header text-white bg-primary">
            <i class="fab fa-wpforms"></i>
            Save User Limitations
        </div>
        <div class="card-body">

            {{ form_start(form) }}
            {{ form_widget(form) }}

            <input type="submit" value="Create"
                   class="btn btn-default pull-right" />
            {{ form_end(form) }}

        </div>
    </div>


{% endblock %}